package com.onsemi.middleware.UECommon.model;

public class ConnectionJndiBeanComposite {

	private ConnectionJndiBean jndi;
	private ConnectionBeanFtp fptCon;
	public ConnectionJndiBean getFtpJndi() {
		return jndi;
	}
	public void setFtpJndi(ConnectionJndiBean ftpJndi) {
		this.jndi = ftpJndi;
	}
	public ConnectionBeanFtp getFptCon() {
		return fptCon;
	}
	public void setFptCon(ConnectionBeanFtp fptCon) {
		this.fptCon = fptCon;
	}
	
	
}
